body {
	background-color: #36537A;
	color: #AFFCFF;
	font-family: sans;
}

a img {
	border: none;
}

a:visited {
	color: orange;
}

a:link {
	color: yellow;
}

#infobox {
	display: none;
}

#content {
	background-color: #21436D;
	border: 1px solid #AFFCFF;
	padding: 1em;
}

#header {
	background-image: url(images/tuxfootball.png);
	width: 695px;
	height: 91px;
	margin-left: 200px;
}

#main-navigation {
	float: left;
	margin-top: 20px;
	margin-right: 30px;
	margin-left: 15px;
}

#main-navigation ul.categoryitems {
	list-style: none;
	margin: 0;
	padding: 3px;
}

#main {
	margin-left: 180px;
}


#poweredby, #footer {
	text-align: center;
	clear: left;
}

.news-entry {
	margin-bottom: 15px;
}

.news-entry .title {
	font-weight: bold;
}

#thumbBox .footerbar {
	font: normal 12px sans;
}

#thumbBox {
	background-color: #1f2f46;
}
